ALLEGRO_TOUCH_INPUT_STATE(3)

NAME

ALLEGRO_TOUCH_INPUT_STATE - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct ALLEGRO_TOUCH_INPUT_STATE ALLEGRO_TOUCH_INPUT_STATE;

DESCRIPTION

This is a structure that holds a snapshot of all simultaneous touches at a particular instant.

Public fields (read only):

•   touches - an array of ALLEGRO_TOUCH_STATE(3)

SINCE

5.1.0